Subject: Offline Message from Malynn: Hi - I am looking for an electric scooter for my
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 13 Sep 2022 22:35:25 -0000

From: Malynn <[email-masked]>
Phone: 6087702405
Location: Madison, United States
URL: https://swagtron.com/product/swagger-7t-folding-electric-scooter-with-removable-battery/
Department: SwagTron

Hi - I am looking for an electric scooter for my 11 year old (5' 2", 90 lbs).  Ideally, I'd like something where the motor is an option, but he can still kick n' go.  I see the kids model like this?  Does the Swagger 7T kick-to-start motor have that option to use solely by kicking or in an "assist/eco" mode?  Any other models to recommend?  Thank you.   

----
Zopim
https://www.zopim.com